.ico,
.ico24,
.ico32,
.ico40,
.ico48,
.icoS,
.icoPay {
    width: 16px;
    height: 16px;
    background: url(../img/dog.png) no-repeat;
    vertical-align: text-bottom;
}

.o60 {
    opacity: .6;
    filter: alpha(opacity=60);
}

.ico24 {
    width: 24px;
    height: 24px;
}

.ico32 {
    width: 32px;
    height: 32px;
}

.ico40 {
    width: 40px;
    height: 40px;
}

.ico48 {
    width: 48px;
    height: 48px;
}

.icoPay {
    height: 21px;
    width: 32px;
}

.btn .ico {
    margin: -1px 5px 0 -7px
}

.btnI .ico {
    margin-right: -4px;
    margin: -1px -8px 1px -4px;
}

.btnI a {
    padding: 0.6em 15px;
}

.icor_downsmall {
    background-position: -16px -180px;
}

.icor_downbig {
    background-position: 0 -180px;
}

.ico_downsmall {
    background-position: -32px -180px;
}

.ico_formwrong {
    background-position: -48px -180px;
}

.ico_warning {
    background-position: -64px -180px;
}

.ico_online {
    background-position: -80px -180px;
}

.ico_offline {
    background-position: -96px -180px;
}

.ico_away {
    background-position: -112px -180px;
}

.ico_filedoc {
    background-position: -208px -180px
}

.ico_filepdf {
    background-position: -224px -180px
}

.ico_filezip {
    background-position: -240px -180px
}

.ico_agreec {
    background-position: -256px -180px
}

.ico_nagreec {
    background-position: -272px -180px
}

.ico_live {
    background-position: -86px -45px;
    width: 20px;
    height: 20px
}

.ico_linkedin {
    background-position: -180px -320px;
    width: 16px;
    height: 16px
}


/* Payment */

.icoPay_visa {
    background-position: 0 -356px;
}

.icoPay_mast {
    background-position: -32px -356px;
}

.icoPay_amer {
    background-position: -64px -356px;
}

.icoPay_payp {
    background-position: -96px -356px;
}

.icoPay_paybox {
    background-position: -128px -356px;
    width: 68px;
}


/* Share */

.icoS {
    width: 20px;
    height: 20px;
    background-position: -133px -122px;
}

.btnS a {
    position: relative;
    height: 100%;
    padding-left: 40px;
}

.btnS em {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border-right: #bbb 1px solid;
    padding: 0 5px;
    width: 20px;
}

.btnS .icoS {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    left: 5px;
}

.btnG.btnS em {
    border-color: #333
}

.btnG.btnS .icoS {
    background-position: -108px -122px
}


/* Black */

.ico_network {
    background-position: 0 -148px;
}

.ico_chat {
    background-position: -16px -148px;
}

.ico_case {
    background-position: -32px -148px;
}

.ico_eye {
    background-position: -48px -148px;
}

.ico_people {
    background-position: -64px -148px;
}

.ico_win {
    background-position: -80px -148px;
}

.ico_file {
    background-position: -96px -148px;
}

.ico_id {
    background-position: -112px -148px;
}

.ico_addguy {
    background-position: -128px -148px;
}

.ico_guy {
    background-position: -144px -148px;
}

.ico_offers {
    background-position: -160px -148px;
}

.ico_plus {
    background-position: -176px -148px;
}

.ico_search {
    background-position: -192px -148px;
}

.ico_down {
    background-position: -208px -148px;
}

.ico_up {
    background-position: -224px -148px;
}

.ico_right {
    background-position: -240px -148px;
}

.ico_left {
    background-position: -256px -148px;
}

.ico_flash {
    background-position: -272px -148px;
}

.ico_remove {
    background-position: -288px -148px;
}

.ico_edit {
    background-position: -304px -148px;
}

.ico_cross {
    background-position: -320px -148px
}

.ico_mail {
    background-position: -336px -148px
}

.ico_img {
    background-position: -352px -148px
}

.ico_play {
    background-position: -368px -148px
}

.ico_clock {
    background-position: -384px -148px
}

.ico_pin {
    background-position: -400px -148px
}

.ico_phone {
    background-position: -416px -148px
}

.ico_mouse {
    background-position: -432px -148px
}

.ico_calendar {
    background-position: -448px -148px
}

.ico_lock {
    background-position: -464px -148px
}

.ico_bphone {
    background-position: -480px -148px
}

.ico_wut {
    background-position: -496px -148px
}

.ico_agree {
    background-position: -512px -148px
}

.ico_nagree {
    background-position: -528px -148px
}

.ico_alert {
    background-position: -544px -148px
}

.ico_dld {
    background-position: -560px -148px
}

.ico_grad {
    background-position: -576px -148px
}

.ico_xp {
    background-position: -592px -148px
}

.ico_basketadd {
    background-position: -608px -148px
}

.ico_basketdel {
    background-position: -624px -148px
}

.ico_basket {
    background-position: -640px -148px
}

.ico_redir {
    background-position: -656px -148px
}

.ico_love {
    background-position: -672px -148px
}

.ico_building {
    background-position: -688px -148px
}

.ico_chartline {
    background-position: -704px -148px
}

.ico_time {
    background-position: -720px -148px
}

.ico_y {
    background-position: -736px -148px
}

.ico_twr {
    background-position: -752px -148px
}

.ico_fbk {
    background-position: -768px -148px
}

.ico_t_left {
    background-position: -800px -148px
}

.ico_t_right {
    background-position: -784px -148px
}

.ico_dogm {
    background-position: -816px -148px
}

.ico_sendcandid {
    background-position: -832px -148px;
}

.ico_externallink {
    background-position: -848px -148px;
}

.ico_move {
    background-position: -864px -148px;
}

.ico_thumbsup {
    background-position: -880px -148px;
}

.ico_cog {
    background-position: -896px -148px;
}

/* White */

.icow_network {
    background-position: 0 -164px;
}

.icow_chat {
    background-position: -16px -164px;
}

.icow_case {
    background-position: -32px -164px;
}

.icow_eye {
    background-position: -48px -164px;
}

.icow_people {
    background-position: -64px -164px;
}

.icow_win {
    background-position: -80px -164px;
}

.icow_file {
    background-position: -96px -164px;
}

.icow_id {
    background-position: -112px -164px;
}

.icow_addguy {
    background-position: -128px -164px;
}

.icow_guy {
    background-position: -144px -164px;
}

.icow_offers {
    background-position: -160px -164px;
}

.icow_plus {
    background-position: -176px -164px;
}

.icow_search {
    background-position: -192px -164px;
}

.icow_down {
    background-position: -208px -164px;
}

.icow_up {
    background-position: -224px -164px;
}

.icow_right {
    background-position: -240px -164px;
}

.icow_left {
    background-position: -256px -164px;
}

.icow_flash {
    background-position: -272px -164px;
}

.icow_remove {
    background-position: -288px -164px;
}

.icow_edit {
    background-position: -304px -164px;
}

.icow_cross {
    background-position: -320px -164px
}

.icow_mail {
    background-position: -336px -164px
}

.icow_img {
    background-position: -352px -164px
}

.icow_play {
    background-position: -368px -164px
}

.icow_clock {
    background-position: -384px -164px
}

.icow_pin {
    background-position: -400px -164px
}

.icow_phone {
    background-position: -416px -164px
}

.icow_mouse {
    background-position: -432px -164px
}

.icow_calendar {
    background-position: -448px -164px
}

.icow_lock {
    background-position: -464px -164px
}

.icow_bphone {
    background-position: -480px -164px
}

.icow_wut {
    background-position: -496px -164px
}

.icow_agree {
    background-position: -512px -164px
}

.icow_nagree {
    background-position: -528px -164px
}

.icow_alert {
    background-position: -544px -164px
}

.icow_dld {
    background-position: -560px -164px
}

.icow_grad {
    background-position: -576px -164px
}

.icow_xp {
    background-position: -592px -164px
}

.icow_basketadd {
    background-position: -608px -164px
}

.icow_basketdel {
    background-position: -624px -164px
}

.icow_basket {
    background-position: -640px -164px
}

.icow_redir {
    background-position: -656px -164px
}

.icow_love {
    background-position: -672px -164px
}

.icow_building {
    background-position: -688px -164px
}

.icow_chartline {
    background-position: -704px -164px
}

.icow_time {
    background-position: -720px -164px
}

.icow_y {
    background-position: -736px -164px
}

.icow_twr {
    background-position: -752px -164px
}

.icow_fbk {
    background-position: -768px -164px
}

.icow_dogm {
    background-position: -816px -164px
}

.icow_sendcandid {
    background-position: -832px -164px
}

.icow_externallink {
    background-position: -848px -164px
}

.icow_move {
    background-position: -864px -164px
}

.icow_thumbsup {
    background-position: -880px -164px;
}

.icow_cog {
    background-position: -896px -164px;
}


/* 24 */

.ico24_tick {
    background-position: -161px -120px;
}

.ico24b_visite {
    background-position: 0px -508px;
}

.ico24w_visite {
    background-position: 0px -532px;
}

.ico24b_notif {
    background-position: -24px -508px;
}

.ico24w_notif {
    background-position: -24px -532px;
}

.ico24b_message {
    background-position: -48px -508px;
}

.ico24w_message {
    background-position: -48px -532px;
}

.ico24b_relation {
    background-position: -72px -508px;
}

.ico24w_relation {
    background-position: -72px -532px;
}

.ico24b_candidature {
    background-position: -96px -508px;
}

.ico24w_candidature {
    background-position: -96px -532px;
}

.ico24b_lock {
    background-position: -120px -508px;
}

.ico24w_lock {
    background-position: -120px -532px;
}

.ico24b_move {
    background-position: -144px -508px;
}

.ico24w_move {
    background-position: -144px -532px;
}

.ico24b_play {
    background-position: -168px -508px;
}

.ico24w_play {
    background-position: -168px -532px;
}

.ico24b_loupe {
    background-position: -192px -508px;
}

.ico24w_loupe {
    background-position: -192px -532px;
}

.ico24b_slider_l {
    background-position: -216px -508px;
}

.ico24w_slider_l {
    background-position: -216px -532px;
}

.ico24b_slider_r {
    background-position: -240px -508px;
}

.ico24w_slider_r {
    background-position: -240px -532px;
}

.ico24b_reco {
    background-position: -264px -508px;
}

.ico24w_reco {
    background-position: -264px -532px;
}

/* 32 */

.ico32_hotspot {
    background-position: 0 -260px;
}

.ico32_usersearch {
    background-position: -32px -260px;
}

.ico32_star {
    background-position: -64px -260px;
}

.ico32_chat {
    background-position: -96px -260px;
}

.icow32_equ {
    background-position: 0 -292px;
}

.icow32_ana {
    background-position: -32px -292px;
}

.icow32_aut {
    background-position: -64px -292px;
}

.icow32_dyn {
    background-position: -96px -292px;
}

.icow32_cre {
    background-position: -128px -292px;
}

.icow32_con {
    background-position: -160px -292px;
}

.icow32_com {
    background-position: -192px -292px;
}

.icow32_fle {
    background-position: -224px -292px;
}

.icow32_rig {
    background-position: -256px -292px;
}

.icow32_ent {
    background-position: -288px -292px;
}

.icow32_cur {
    background-position: -320px -292px;
}

.icow32_res {
    background-position: -352px -292px;
}

.icow32_star {
    background-position: -384px -292px;
}

.ico32_emploi {
    background-position: -416px -292px;
}


/* 40 */

.ico40_relation {
    background-position: 0 -468px;
}

.ico40_msg {
    background-position: -40px -468px;
}

.ico40_visite {
    background-position: -80px -468px;
}

.ico40_profil {
    background-position: -120px -468px;
}

.ico40_cv {
    background-position: -160px -468px;
}

.ico40_suivi {
    background-position: -200px -468px;
}

.ico40_contact {
    background-position: -240px -468px;
}

.ico40_recommend {
    background-position: -280px -468px;
}


/* 48 */

.ico48_ok {
    background-position: 0 -196px;
}

.ico48_nok {
    background-position: -48px -196px;
}

.ico48_pencil {
    background-position: -96px -196px;
}

.ico48_wut {
    background-position: -144px -196px;
}

.ico48_agenda {
    background-position: -192px -196px;
}

.ico48_group {
    background-position: -240px -196px;
}

.ico48_load {
    background: url(../img/load_48.gif)
}

.ico48_recom {
    background-position: -288px -196px;
}

.in_slct .ico_select {
    background-position: -208px -148px;
}

.in_slctU .ico_select {
    background-position: -224px -148px;
}


/* Flags */

.ico_flagza,
.ico_flagal,
.ico_flagde,
.ico_flaget,
.ico_flagen,
.ico_flagar,
.ico_flagbo,
.ico_flagam,
.ico_flagaz,
.ico_flagbd,
.ico_flagvu,
.ico_flagby,
.ico_flagmm,
.ico_flagbg,
.ico_flagca,
.ico_flagmw,
.ico_flagcn,
.ico_flaglk,
.ico_flagkr,
.ico_flaggw,
.ico_flaght,
.ico_flagsc,
.ico_flaghr,
.ico_flagdk,
.ico_flagmv,
.ico_flagbt,
.ico_flages,
.ico_flagee,
.ico_flagfj,
.ico_flagph,
.ico_flagfi,
.ico_flagfr,
.ico_flagge,
.ico_flagki,
.ico_flaggr,
.ico_flagil,
.ico_flagin,
.ico_flagpg,
.ico_flaghu,
.ico_flagbn,
.ico_flagmc,
.ico_flagie,
.ico_flagis,
.ico_flagit,
.ico_flagjp,
.ico_flagkz,
.ico_flagkh,
.ico_flagec,
.ico_flagkg,
.ico_flagbi,
.ico_flagke,
.ico_flagla,
.ico_flagva,
.ico_flaglv,
.ico_flaglt,
.ico_flaglu,
.ico_flagmk,
.ico_flagmy,
.ico_flagmg,
.ico_flagmt,
.ico_flagnz,
.ico_flagck,
.ico_flagmh,
.ico_flagmn,
.ico_flagme,
.ico_flagnr,
.ico_flagnl,
.ico_flagnp,
.ico_flagno,
.ico_flagpk,
.ico_flaguz,
.ico_flagaf,
.ico_flagpw,
.ico_flagir,
.ico_flagpl,
.ico_flagpt,
.ico_flagro,
.ico_flagru,
.ico_flagws,
.ico_flagcf,
.ico_flagrs,
.ico_flagls,
.ico_flagkm,
.ico_flagzw,
.ico_flagsk,
.ico_flagsi,
.ico_flagso,
.ico_flagse,
.ico_flagtj,
.ico_flagma,
.ico_flaglk,
.ico_flagcz,
.ico_flagtl,
.ico_flagth,
.ico_flager,
.ico_flagto,
.ico_flagtr,
.ico_flagtm,
.ico_flagtv,
.ico_flagua,
.ico_flagvn {
    background-image: url(../img/flag.png);
}

.ico_flagza {
    background-position: 0 0;
}

.ico_flagal {
    background-position: -16px 0;
}

.ico_flagde {
    background-position: -32px 0;
}

.ico_flaget {
    background-position: -48px 0;
}

.ico_flagen {
    background-position: -64px 0;
}

.ico_flagar {
    background-position: -80px 0;
}

.ico_flagbo {
    background-position: -96px 0;
}

.ico_flagam {
    background-position: -112px 0;
}

.ico_flagaz {
    background-position: -128px 0;
}

.ico_flagbd {
    background-position: -144px 0;
}

.ico_flagvu {
    background-position: -160px 0;
}

.ico_flagby {
    background-position: -176px 0;
}

.ico_flagmm {
    background-position: -192px 0;
}

.ico_flagbg {
    background-position: -208px 0;
}

.ico_flagca {
    background-position: -224px 0;
}

.ico_flagmw {
    background-position: -240px 0;
}

.ico_flagcn {
    background-position: -256px 0;
}

.ico_flaglk {
    background-position: -272px 0;
}

.ico_flagkr {
    background-position: 0 -16px;
}

.ico_flaggw {
    background-position: -16px -16px;
}

.ico_flaght {
    background-position: -32px -16px;
}

.ico_flagsc {
    background-position: -48px -16px;
}

.ico_flaghr {
    background-position: -64px -16px;
}

.ico_flagdk {
    background-position: -80px -16px;
}

.ico_flagmv {
    background-position: -96px -16px;
}

.ico_flagbt {
    background-position: -112px -16px;
}

.ico_flages {
    background-position: -128px -16px;
}

.ico_flagee {
    background-position: -144px -16px;
}

.ico_flagfj {
    background-position: -160px -16px;
}

.ico_flagph {
    background-position: -176px -16px;
}

.ico_flagfi {
    background-position: -192px -16px;
}

.ico_flagfr {
    background-position: -208px -16px;
}

.ico_flagge {
    background-position: -224px -16px;
}

.ico_flagki {
    background-position: -240px -16px;
}

.ico_flaggr {
    background-position: -256px -16px;
}

.ico_flagil {
    background-position: -272px -16px;
}

.ico_flagin {
    background-position: 0 -32px;
}

.ico_flagpg {
    background-position: -16px -32px;
}

.ico_flaghu {
    background-position: -32px -32px;
}

.ico_flagbn {
    background-position: -48px -32px;
}

.ico_flagmc {
    background-position: -64px -32px;
}

.ico_flagie {
    background-position: -80px -32px;
}

.ico_flagis {
    background-position: -96px -32px;
}

.ico_flagit {
    background-position: -112px -32px;
}

.ico_flagjp {
    background-position: -128px -32px;
}

.ico_flagkz {
    background-position: -144px -32px;
}

.ico_flagkh {
    background-position: -160px -32px;
}

.ico_flagec {
    background-position: -176px -32px;
}

.ico_flagkg {
    background-position: -192px -32px;
}

.ico_flagbi {
    background-position: -208px -32px;
}

.ico_flagke {
    background-position: -224px -32px;
}

.ico_flagla {
    background-position: -240px -32px;
}

.ico_flagva {
    background-position: -256px -32px;
}

.ico_flaglv {
    background-position: -272px -32px;
}

.ico_flaglt {
    background-position: 0 -48px;
}

.ico_flaglu {
    background-position: -16px -48px;
}

.ico_flagmk {
    background-position: -32px -48px;
}

.ico_flagmy {
    background-position: -48px -48px;
}

.ico_flagmg {
    background-position: -64px -48px;
}

.ico_flagmt {
    background-position: -80px -48px;
}

.ico_flagnz {
    background-position: -96px -48px;
}

.ico_flagck {
    background-position: -112px -48px;
}

.ico_flagmh {
    background-position: -128px -48px;
}

.ico_flagmn {
    background-position: -144px -48px;
}

.ico_flagme {
    background-position: -160px -48px;
}

.ico_flagnr {
    background-position: -176px -48px;
}

.ico_flagnl {
    background-position: -192px -48px;
}

.ico_flagnp {
    background-position: -208px -48px;
}

.ico_flagno {
    background-position: -224px -48px;
}

.ico_flagpk {
    background-position: -240px -48px;
}

.ico_flaguz {
    background-position: -256px -48px;
}

.ico_flagaf {
    background-position: -272px -48px;
}

.ico_flagpw {
    background-position: 0 -64px;
}

.ico_flagir {
    background-position: -16px -64px;
}

.ico_flagpl {
    background-position: -32px -64px;
}

.ico_flagpt {
    background-position: -48px -64px;
}

.ico_flagro {
    background-position: -64px -64px;
}

.ico_flagru {
    background-position: -80px -64px;
}

.ico_flagws {
    background-position: -96px -64px;
}

.ico_flagcf {
    background-position: -112px -64px;
}

.ico_flagrs {
    background-position: -128px -64px;
}

.ico_flagls {
    background-position: -144px -64px;
}

.ico_flagkm {
    background-position: -160px -64px;
}

.ico_flagzw {
    background-position: -176px -64px;
}

.ico_flagsk {
    background-position: -192px -64px;
}

.ico_flagsi {
    background-position: -208px -64px;
}

.ico_flagso {
    background-position: -224px -64px;
}

.ico_flagse {
    background-position: -240px -64px;
}

.ico_flagtj {
    background-position: -256px -64px;
}

.ico_flagma {
    background-position: -272px -64px;
}

.ico_flaglk {
    background-position: 0 -80px;
}

.ico_flagcz {
    background-position: -16px -80px;
}

.ico_flagtl {
    background-position: -32px -80px;
}

.ico_flagth {
    background-position: -48px -80px;
}

.ico_flager {
    background-position: -64px -80px;
}

.ico_flagto {
    background-position: -80px -80px;
}

.ico_flagtr {
    background-position: -96px -80px;
}

.ico_flagtm {
    background-position: -112px -80px;
}

.ico_flagtv {
    background-position: -128px -80px;
}

.ico_flagua {
    background-position: -144px -80px;
}

.ico_flagvn {
    background-position: -160px -80px;
}